## ices2-dmo 2.0kh60a

=== debian/changelog ===
ices2-dmo (1:2.0kh60a-dmo7) unstable; urgency=medium

  * Build with libcml2-16

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Aug 2025 00:01:08 +0200

ices2-dmo (1:2.0kh60a-dmo6) unstable; urgency=medium

  * Don't hide top CFLAGS in subdirectory

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2024 11:39:02 +0100

ices2-dmo (1:2.0kh60a-dmo5+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2024 09:19:15 +0100

ices2-dmo (1:2.0kh60a-dmo5) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 08:45:19 +0100

ices2-dmo (1:2.0kh60a-dmo4) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Mar 2017 16:08:56 +0100

ices2-dmo (1:2.0kh60a-dmo3) unstable; urgency=medium

  * Fix arm64 build.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Dec 2015 14:40:08 +0100

ices2-dmo (1:2.0kh60a-dmo2) unstable; urgency=low

  * Fix the build for kfreebsd arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Jun 2012 06:50:05 +0200

ices2-dmo (1:2.0kh60a-dmo1) unstable; urgency=low

  * Build with hardened flags.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jun 2012 15:30:14 +0200

ices2-dmo (1:2.0kh60a-0.1) unstable; urgency=low

  * Dedicated to my friend Zef.
  * debian/control Added ccache in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Jul 2011 23:05:42 +0200

ices2-dmo (1:2.0kh60a-0.0) unstable; urgency=low

  * Upload to my repository.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Jul 2011 22:08:16 +0200

ices2 (2.0.1-9) unstable; urgency=low

  [ Alessio Treglia ]
  * Change Maintainer since the Debian Icecast team is merging with
    Multimedia Maintainers.
  * Add git-buildpackage config file.

  [ Jonas Smedegaard ]
  * Drop local CDBS snippets: All included in CDBS now.
  * Avoid use of svn-upgrade in watch file.
  * Ease building with git-buildpackage:
    + Git-ignore quilt .pc dir.
    + Add dpkg-source local-options hints.
  * Extend copyright years in rules file, and add licensing header.
  * Drop now unneeded README.cdbs-tweaks.
  * Bump standards-version to 3.9.1.
  * Tighten build-dependency handling.
  * Rewrite copyright file using Bazaar rev. 137 draft of DEP5 format.
  * Update email address of Michael Smith in copyright file.
  * Add patch 0001 to sync with most recent upstream snapshot.
  * Build-depend on libroar-dev, and suggest roaraudio-server.
    Closes: bug#591636. Thanks to Philipp Schafft.
  * Add patch 1001 to allow 'allow-repeats' setting when checking ogg
    serial.
    Closes: bug#463351. Thanks to C. Chad Wallace.
  * Add patch 1002 to fix bogus mentions of OSS in comment lines of ALSA
    config.
    Closes: bug#514489. Thanks to Kingsley G. Morse Jr.
  * Add patch 1003 to avoid automake'ing stripped Makefile in debian
    subdir.
  * Add back ices2 manpage from debian subdir of upstream tarball
    (otherwise stripped by our change to source format 3.0).
  * Depend on ${misc:Depends}. Thanks to lintian.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 01 Jan 2011 21:59:19 +0100

ices2 (2.0.1-8) unstable; urgency=low

  * Update local cdbs snippets:
    + Always do copyright-check, but only warn by default.
  * Update debian/copyright-hints.
  * Bump debhelper compatibility level to 6.
  * Semi-auto-update debian/control to update build-dependencies:
      DEB_MAINTAINER_BUILD=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Jun 2008 02:45:43 +0200

ices2 (2.0.1-7) unstable; urgency=low

   [ Romain Beauxis ]
     * Added init script example
       Closes: #375577
     * Updated Uploaders field in debian/control
     * Made copyright check optional, add documentation
     Closes: #442601
     * Added a special variable to enable maintainer mode builds,
       with, for now, copyright check and control file update. Use:
         DEB_MAINTAINER_BUILD=yes (svn|dpkg)-buildpackage (...)
       and similar..
     * Bumped standards to 3.7.3 (no changes)
     * Updated doc-base section from App/Sound to Sound

  [ Jonas Smedegaard ]
     * Update local cdbs snippets:
       + Major improvements to update-tarball (but none of them affecting
         this current packaging).
       + Major improvements to copyright-check, including new versioned
         build-dependency on devscripts.  Update debian/copyright_hints.
       + Drop buildcore.mk override.  Set DEB_AUTO_UPDATE_DEBIAN_CONTROL
         directly instead when needed.
       + Add debian/README.cdbs-tweaks
     * Drop leading XS- from Vcs-* fields in debian/control.
     * Fix watch file to use svn-upgrade (not uupdate).
     * Semi-auto-update debian/control to update build-dependencies:
       DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 12 Apr 2008 01:45:52 +0100

ices2 (2.0.1-6) unstable; urgency=low

  * Add XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control.
  * Move Homepage to own field (from pseudo-field in long description).
  * Update CDBS tweaks:
    + Add upstream-tarball.mk to implement get-orig-source target.
    + Replace auto-update.mk with overloading buildcore.mk.
    + Emit list of suspects if new copyrights are found.
    + Check for copyrights at pre-build (at clean we might run before
      actual cleanup has finished).
    + semi-auto-update automake (in addition to other autotools).
    + document the tweaks in debian/README.cdbs-tweaks.
  * Update watch file to version 3, and use us download site.
  * Resolve all build-dependencies using cdbs, and cleanup duplicates.
  * Bump up to using automake1.10 (from 1.7).
  * Bump up to using debhelper compatibility level 5 (from 4).
  * Semi-auto-update debian/control:

