=== debian/control ===
Source: ices2-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://icecast.org/ices/
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), libogg-dev (>> 1.0.0),
 libvorbis-dev (>> 1.0.0), libshout-dev (>> 2.0), libxml2-dev, quilt,
 libasound2-dev [linux-any], pkgconf,

Package: ices2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, netbase,
Suggests: icecast2,
Description: Ogg Vorbis streaming source for Icecast 2
 IceS 2.x is used to source Icecast 2 streaming audio
 servers with Ogg Vorbis audio streams.  It supports both
 live audio input from a soundcard and re-encoding of Ogg
 Vorbis files from a playlist.
 .
 This package is the kh version from Kharl Hainz.
 .
 They extend on the official release 2.0.1 release but have a slightly
 different xml format (see the examples). This includes JACK input support,
 save file splitting and multiple input switchover.
