=== debian/watch ===
version=4

#opts="uversionmangle=s/-kh/kh/" \
#https://www.xiphicecast.webspace.virginmedia.com/ ices-(.*)@ARCHIVE_EXT@
